Bug 207412 - Newer version of paramiko available (1.6.2)
Newer version of paramiko available (1.6.2)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-paramiko (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shahms E. King
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 18:49 EDT by Jeffrey C. Ollie
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-09 23:13:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2006-09-20 18:49:01 EDT
Version 1.6.2 of paramiko is now available.  Fedora Extras currently has version
1.6.1.
Comment 1 Jeffrey C. Ollie 2006-10-09 09:05:19 EDT
Shahms, ping...  If you're too busy would you mind if I pushed an update?
Comment 2 Shahms E. King 2006-10-09 11:52:32 EDT
I wouldn't mind at all, I'm pretty busy until December with a new job far away
from my Fedora computer which is making maintainership duties a little bit
tough.  I will be back to my old responsive self "soon" but I'm happy to let
others do reasonable things to my packages until then ;-)
Comment 3 Jeffrey C. Ollie 2006-10-09 23:13:36 EDT
Updated and built for FC-4, FC-5, and devel.

Note You need to log in before you can comment on or make changes to this bug.